import { request } from '../utils/request'


// 每日一赛开始前对是否玩过做一下判断
export function Login (data) {
    return request({
        url: `/agent/miniprogram/agent/login`,
        method: 'POST',
        query: data
    })
}


/**
 *
 * @description 获取用户信息 
 *
 */

 export function  getUserInfo ( ) {
    return request({
        url: `/agent/miniprogram/agent/info`,
        method: 'GET'
    })
}




